/*     8414 : 이미지      */
.img__8414__ {max-width:100%;}
.img__8414__ * {box-sizing:border-box;}
.img__8414__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__8414__ img {width:126px; max-width:100%; vertical-align:top;}

/*     8415 : 번호 입력형 타이틀      */
.number_title__8415__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__8415__ ul li {display:table; font-size:16px; line-height:1.5em;}
.number_title__8415__ ul li span {
	display:table-cell; padding:5px; font-family:NanumGothic; 
	font-weight:normal; color:#444444; vertical-align:top; white-space:nowrap;
}
.number_title__8415__ ul li p {
	display:table-cell; padding:5px;
	font-weight:normal; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__8415__.s_size_75 span {padding-right:0; font-size:.75em;}
.number_title__8415__.s_size_100 span {padding-right:0; font-size:1em;}
.number_title__8415__.s_size_150 span {padding-right:0; font-size:1.5em; line-height:1em;}
.number_title__8415__.s_size_200 span {padding-right:0; font-size:2em; line-height:1em;}
.number_title__8415__.s_size_200 i {border-width:2px;}
.number_title__8415__.s_size_250 span {padding-right:0; font-size:2.5em; line-height:1em;}
.number_title__8415__.s_size_250 i {border-width:3px;}

/*     8416 : 실선      */
.solid_line__8416__ {display:block; position:relative; width:100%; height:20px;}
.solid_line__8416__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

@media all and (max-width:767px){
	.solid_line__8416__ {height:px;}
}

/*     8427 : 버튼      */
.button__8427__ {font-size:0;}
.button__8427__ a {
	display:inline-block; margin:0; padding:10px 15px;
	border:1px solid #d00000; border-radius:0px; background:#d00000; box-sizing:border-box;
	font-size:15px; font-weight:bold; color:#fff; text-align:center; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__8427__.style_line a {background:transparent; color:#d00000;}

@media all and (min-width:1024px){
	.button__8427__ a {font-size:15px;}
}

/*     8419 : 이미지      */
.img__8419__ {max-width:100%;}
.img__8419__ * {box-sizing:border-box;}
.img__8419__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__8419__ img {width:160px; max-width:100%; vertical-align:top;}

/*     8420 : 번호 입력형 타이틀      */
.number_title__8420__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__8420__ ul li {display:table; font-size:16px; line-height:1.5em;}
.number_title__8420__ ul li span {
	display:table-cell; padding:5px; font-family:NanumGothic; 
	font-weight:normal; color:#444444; vertical-align:top; white-space:nowrap;
}
.number_title__8420__ ul li p {
	display:table-cell; padding:5px;
	font-weight:normal; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__8420__.s_size_75 span {padding-right:0; font-size:.75em;}
.number_title__8420__.s_size_100 span {padding-right:0; font-size:1em;}
.number_title__8420__.s_size_150 span {padding-right:0; font-size:1.5em; line-height:1em;}
.number_title__8420__.s_size_200 span {padding-right:0; font-size:2em; line-height:1em;}
.number_title__8420__.s_size_200 i {border-width:2px;}
.number_title__8420__.s_size_250 span {padding-right:0; font-size:2.5em; line-height:1em;}
.number_title__8420__.s_size_250 i {border-width:3px;}

/*     8422 : 실선      */
.solid_line__8422__ {display:block; position:relative; width:100%; height:20px;}
.solid_line__8422__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

@media all and (max-width:767px){
	.solid_line__8422__ {height:px;}
}

/*     8421 : 버튼      */
.button__8421__ {font-size:0;}
.button__8421__ a {
	display:inline-block; margin:0; padding:10px 15px;
	border:1px solid #d00000; border-radius:0px; background:#d00000; box-sizing:border-box;
	font-size:15px; font-weight:bold; color:#fff; text-align:center; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__8421__.style_line a {background:transparent; color:#d00000;}

@media all and (min-width:1024px){
	.button__8421__ a {font-size:15px;}
}

